m4trace:aclocal.m4:1209: -1- m4_include([macros/ax_pthread.m4])
m4trace:aclocal.m4:1210: -1- m4_include([macros/gtk-2.0.m4])
m4trace:aclocal.m4:1211: -1- m4_include([macros/libcurl.m4])
m4trace:aclocal.m4:1212: -1- m4_include([macros/pkg.m4])
m4trace:aclocal.m4:1213: -1- m4_include([macros/sdl.m4])
m4trace:configure.ac:5: -1- AC_INIT([crossfire-client], [1.71.0])
m4trace:configure.ac:5: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:5: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:5: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:5: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:5: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:5: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:5: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:5: -1- AC_SUBST([SHELL])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.ac:5: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.ac:5: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PACKAGE_URL])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:5: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.ac:5: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.ac:5: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.ac:5: -1- m4_pattern_allow([^prefix$])
m4trace:configure.ac:5: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.ac:5: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.ac:5: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^bindir$])
m4trace:configure.ac:5: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.ac:5: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.ac:5: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.ac:5: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^datadir$])
m4trace:configure.ac:5: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.ac:5: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.ac:5: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.ac:5: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^includedir$])
m4trace:configure.ac:5: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.ac:5: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^docdir$])
m4trace:configure.ac:5: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^infodir$])
m4trace:configure.ac:5: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.ac:5: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.ac:5: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.ac:5: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^psdir$])
m4trace:configure.ac:5: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^libdir$])
m4trace:configure.ac:5: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^localedir$])
m4trace:configure.ac:5: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.ac:5: -1- m4_pattern_allow([^mandir$])
m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
@%:@undef PACKAGE_NAME])
m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
@%:@undef PACKAGE_TARNAME])
m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
@%:@undef PACKAGE_VERSION])
m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
@%:@undef PACKAGE_STRING])
m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
@%:@undef PACKAGE_BUGREPORT])
m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
@%:@undef PACKAGE_URL])
m4trace:configure.ac:5: -1- AC_SUBST([DEFS])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.ac:5: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.ac:5: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.ac:5: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.ac:5: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.ac:5: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.ac:5: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.ac:5: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.ac:5: -1- AC_SUBST([LIBS])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:5: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:5: -1- AC_SUBST([build_alias])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.ac:5: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.ac:5: -1- AC_SUBST([host_alias])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.ac:5: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.ac:5: -1- AC_SUBST([target_alias])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.ac:5: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.ac:6: -1- AC_CONFIG_AUX_DIR([utils])
m4trace:configure.ac:7: -1- AC_CONFIG_HEADERS([common/config.h])
m4trace:configure.ac:9: -1- AC_CANONICAL_TARGET
m4trace:configure.ac:9: -1- AC_CANONICAL_HOST
m4trace:configure.ac:9: -1- AC_CANONICAL_BUILD
m4trace:configure.ac:9: -1- AC_REQUIRE_AUX_FILE([config.sub])
m4trace:configure.ac:9: -1- AC_REQUIRE_AUX_FILE([config.guess])
m4trace:configure.ac:9: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([build])
m4trace:configure.ac:9: -1- m4_pattern_allow([^build$])
m4trace:configure.ac:9: -1- AC_SUBST([build_cpu], [$[1]])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([build_cpu])
m4trace:configure.ac:9: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.ac:9: -1- AC_SUBST([build_vendor], [$[2]])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([build_vendor])
m4trace:configure.ac:9: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.ac:9: -1- AC_SUBST([build_os])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([build_os])
m4trace:configure.ac:9: -1- m4_pattern_allow([^build_os$])
m4trace:configure.ac:9: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([host])
m4trace:configure.ac:9: -1- m4_pattern_allow([^host$])
m4trace:configure.ac:9: -1- AC_SUBST([host_cpu], [$[1]])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([host_cpu])
m4trace:configure.ac:9: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.ac:9: -1- AC_SUBST([host_vendor], [$[2]])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([host_vendor])
m4trace:configure.ac:9: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.ac:9: -1- AC_SUBST([host_os])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([host_os])
m4trace:configure.ac:9: -1- m4_pattern_allow([^host_os$])
m4trace:configure.ac:9: -1- AC_SUBST([target], [$ac_cv_target])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([target])
m4trace:configure.ac:9: -1- m4_pattern_allow([^target$])
m4trace:configure.ac:9: -1- AC_SUBST([target_cpu], [$[1]])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([target_cpu])
m4trace:configure.ac:9: -1- m4_pattern_allow([^target_cpu$])
m4trace:configure.ac:9: -1- AC_SUBST([target_vendor], [$[2]])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([target_vendor])
m4trace:configure.ac:9: -1- m4_pattern_allow([^target_vendor$])
m4trace:configure.ac:9: -1- AC_SUBST([target_os])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([target_os])
m4trace:configure.ac:9: -1- m4_pattern_allow([^target_os$])
m4trace:configure.ac:10: -1- AM_INIT_AUTOMAKE
m4trace:configure.ac:10: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.ac:10: -1- AM_AUTOMAKE_VERSION([1.14])
m4trace:configure.ac:10: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:10: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.ac:10: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.ac:10: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.ac:10: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.ac:10: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.ac:10: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.ac:10: -1- AC_SUBST([am__isrc], [' -I$(srcdir)'])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([am__isrc])
m4trace:configure.ac:10: -1- m4_pattern_allow([^am__isrc$])
m4trace:configure.ac:10: -1- _AM_SUBST_NOTMAKE([am__isrc])
m4trace:configure.ac:10: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([CYGPATH_W])
m4trace:configure.ac:10: -1- m4_pattern_allow([^CYGPATH_W$])
m4trace:configure.ac:10: -1- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([PACKAGE])
m4trace:configure.ac:10: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:10: -1- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([VERSION])
m4trace:configure.ac:10: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:10: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.ac:10: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:10: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
@%:@undef PACKAGE])
m4trace:configure.ac:10: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.ac:10: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:10: -1- AH_OUTPUT([VERSION], [/* Version number of package */
@%:@undef VERSION])
m4trace:configure.ac:10: -1- AC_REQUIRE_AUX_FILE([missing])
m4trace:configure.ac:10: -1- AC_SUBST([ACLOCAL])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([ACLOCAL])
m4trace:configure.ac:10: -1- m4_pattern_allow([^ACLOCAL$])
m4trace:configure.ac:10: -1- AC_SUBST([AUTOCONF])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AUTOCONF])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AUTOCONF$])
m4trace:configure.ac:10: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AUTOMAKE])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AUTOMAKE$])
m4trace:configure.ac:10: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AUTOHEADER])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AUTOHEADER$])
m4trace:configure.ac:10: -1- AC_SUBST([MAKEINFO])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([MAKEINFO])
m4trace:configure.ac:10: -1- m4_pattern_allow([^MAKEINFO$])
m4trace:configure.ac:10: -1- AC_SUBST([install_sh])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([install_sh])
m4trace:configure.ac:10: -1- m4_pattern_allow([^install_sh$])
m4trace:configure.ac:10: -1- AC_SUBST([STRIP])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.ac:10: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.ac:10: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:10: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
m4trace:configure.ac:10: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:10: -1- AC_SUBST([MKDIR_P])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([MKDIR_P])
m4trace:configure.ac:10: -1- m4_pattern_allow([^MKDIR_P$])
m4trace:configure.ac:10: -1- AC_SUBST([mkdir_p], ['$(MKDIR_P)'])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([mkdir_p])
m4trace:configure.ac:10: -1- m4_pattern_allow([^mkdir_p$])
m4trace:configure.ac:10: -1- AC_SUBST([AWK])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AWK$])
m4trace:configure.ac:10: -1- AC_SUBST([SET_MAKE])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.ac:10: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.ac:10: -1- AC_SUBST([am__leading_dot])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([am__leading_dot])
m4trace:configure.ac:10: -1- m4_pattern_allow([^am__leading_dot$])
m4trace:configure.ac:10: -1- AC_SUBST([AMTAR], ['$${TAR-tar}'])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AMTAR])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AMTAR$])
m4trace:configure.ac:10: -1- AC_SUBST([am__tar])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([am__tar])
m4trace:configure.ac:10: -1- m4_pattern_allow([^am__tar$])
m4trace:configure.ac:10: -1- AC_SUBST([am__untar])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([am__untar])
m4trace:configure.ac:10: -1- m4_pattern_allow([^am__untar$])
m4trace:configure.ac:10: -1- AM_SILENT_RULES
m4trace:configure.ac:10: -1- AC_SUBST([AM_V])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AM_V])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AM_V$])
m4trace:configure.ac:10: -1- _AM_SUBST_NOTMAKE([AM_V])
m4trace:configure.ac:10: -1- AC_SUBST([AM_DEFAULT_V])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AM_DEFAULT_V])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AM_DEFAULT_V$])
m4trace:configure.ac:10: -1- _AM_SUBST_NOTMAKE([AM_DEFAULT_V])
m4trace:configure.ac:10: -1- AC_SUBST([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AM_DEFAULT_VERBOSITY$])
m4trace:configure.ac:10: -1- AC_SUBST([AM_BACKSLASH])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AM_BACKSLASH])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AM_BACKSLASH$])
m4trace:configure.ac:10: -1- _AM_SUBST_NOTMAKE([AM_BACKSLASH])
m4trace:configure.ac:23: -1- AC_DEFINE_TRACE_LITERAL([WITH_DMALLOC])
m4trace:configure.ac:23: -1- m4_pattern_allow([^WITH_DMALLOC$])
m4trace:configure.ac:23: -1- AH_OUTPUT([WITH_DMALLOC], [/* Define if using the dmalloc debugging malloc package */
@%:@undef WITH_DMALLOC])
m4trace:configure.ac:54: -1- AC_SUBST([CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:54: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:54: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:54: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:54: -1- AC_SUBST([LIBS])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:54: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:54: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:54: -1- AC_SUBST([CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:54: -1- AC_SUBST([CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:54: -1- AC_SUBST([CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:54: -1- AC_SUBST([CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:54: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:54: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.ac:54: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.ac:54: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.ac:54: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.ac:54: -1- AC_REQUIRE_AUX_FILE([compile])
m4trace:configure.ac:54: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([DEPDIR])
m4trace:configure.ac:54: -1- m4_pattern_allow([^DEPDIR$])
m4trace:configure.ac:54: -1- AC_SUBST([am__include])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([am__include])
m4trace:configure.ac:54: -1- m4_pattern_allow([^am__include$])
m4trace:configure.ac:54: -1- AC_SUBST([am__quote])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([am__quote])
m4trace:configure.ac:54: -1- m4_pattern_allow([^am__quote$])
m4trace:configure.ac:54: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.ac:54: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([AMDEP_TRUE])
m4trace:configure.ac:54: -1- m4_pattern_allow([^AMDEP_TRUE$])
m4trace:configure.ac:54: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([AMDEP_FALSE])
m4trace:configure.ac:54: -1- m4_pattern_allow([^AMDEP_FALSE$])
m4trace:configure.ac:54: -1- _AM_SUBST_NOTMAKE([AMDEP_TRUE])
m4trace:configure.ac:54: -1- _AM_SUBST_NOTMAKE([AMDEP_FALSE])
m4trace:configure.ac:54: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([AMDEPBACKSLASH])
m4trace:configure.ac:54: -1- m4_pattern_allow([^AMDEPBACKSLASH$])
m4trace:configure.ac:54: -1- _AM_SUBST_NOTMAKE([AMDEPBACKSLASH])
m4trace:configure.ac:54: -1- AC_SUBST([am__nodep])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([am__nodep])
m4trace:configure.ac:54: -1- m4_pattern_allow([^am__nodep$])
m4trace:configure.ac:54: -1- _AM_SUBST_NOTMAKE([am__nodep])
m4trace:configure.ac:54: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.ac:54: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:54: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.ac:54: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.ac:54: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.ac:54: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.ac:54: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.ac:54: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.ac:55: -1- AC_SUBST([CPP])
m4trace:configure.ac:55: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:55: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:55: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:55: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:55: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:55: -1- AC_SUBST([CPP])
m4trace:configure.ac:55: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:55: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:57: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.ac:57: -1- AC_SUBST_TRACE([LN_S])
m4trace:configure.ac:57: -1- m4_pattern_allow([^LN_S$])
m4trace:configure.ac:58: -1- AC_SUBST([SET_MAKE])
m4trace:configure.ac:58: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.ac:58: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.ac:59: -1- AC_SUBST([RANLIB])
m4trace:configure.ac:59: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.ac:59: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.ac:61: -1- AC_SUBST([AR])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([AR])
m4trace:configure.ac:61: -1- m4_pattern_allow([^AR$])
m4trace:configure.ac:62: -1- AC_SUBST([CP])
m4trace:configure.ac:62: -1- AC_SUBST_TRACE([CP])
m4trace:configure.ac:62: -1- m4_pattern_allow([^CP$])
m4trace:configure.ac:63: -1- AC_SUBST([DEPEND])
m4trace:configure.ac:63: -1- AC_SUBST_TRACE([DEPEND])
m4trace:configure.ac:63: -1- m4_pattern_allow([^DEPEND$])
m4trace:configure.ac:64: -1- AC_SUBST([MKDIR])
m4trace:configure.ac:64: -1- AC_SUBST_TRACE([MKDIR])
m4trace:configure.ac:64: -1- m4_pattern_allow([^MKDIR$])
m4trace:configure.ac:65: -1- AC_SUBST([PERL])
m4trace:configure.ac:65: -1- AC_SUBST_TRACE([PERL])
m4trace:configure.ac:65: -1- m4_pattern_allow([^PERL$])
m4trace:configure.ac:66: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:66: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.ac:66: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.ac:67: -1- AC_SUBST([RM])
m4trace:configure.ac:67: -1- AC_SUBST_TRACE([RM])
m4trace:configure.ac:67: -1- m4_pattern_allow([^RM$])
m4trace:configure.ac:68: -1- AC_SUBST([TAR])
m4trace:configure.ac:68: -1- AC_SUBST_TRACE([TAR])
m4trace:configure.ac:68: -1- m4_pattern_allow([^TAR$])
m4trace:configure.ac:71: -1- AC_SUBST([SVNVERSION])
m4trace:configure.ac:71: -1- AC_SUBST_TRACE([SVNVERSION])
m4trace:configure.ac:71: -1- m4_pattern_allow([^SVNVERSION$])
m4trace:configure.ac:78: -1- AC_SUBST([XMKMF])
m4trace:configure.ac:78: -1- AC_SUBST_TRACE([XMKMF])
m4trace:configure.ac:78: -1- m4_pattern_allow([^XMKMF$])
m4trace:configure.ac:81: -1- m4_pattern_forbid([^_?PKG_[A-Z_]+$])
m4trace:configure.ac:81: -1- m4_pattern_allow([^PKG_CONFIG(_(PATH|LIBDIR|SYSROOT_DIR|ALLOW_SYSTEM_(CFLAGS|LIBS)))?$])
m4trace:configure.ac:81: -1- m4_pattern_allow([^PKG_CONFIG_(DISABLE_UNINSTALLED|TOP_BUILD_DIR|DEBUG_SPEW)$])
m4trace:configure.ac:81: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:81: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.ac:81: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.ac:81: -1- AC_SUBST([PKG_CONFIG_PATH])
m4trace:configure.ac:81: -1- AC_SUBST_TRACE([PKG_CONFIG_PATH])
m4trace:configure.ac:81: -1- m4_pattern_allow([^PKG_CONFIG_PATH$])
m4trace:configure.ac:81: -1- AC_SUBST([PKG_CONFIG_LIBDIR])
m4trace:configure.ac:81: -1- AC_SUBST_TRACE([PKG_CONFIG_LIBDIR])
m4trace:configure.ac:81: -1- m4_pattern_allow([^PKG_CONFIG_LIBDIR$])
m4trace:configure.ac:81: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:81: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.ac:81: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.ac:94: -1- AC_SUBST([X11_CFLAGS])
m4trace:configure.ac:94: -1- AC_SUBST_TRACE([X11_CFLAGS])
m4trace:configure.ac:94: -1- m4_pattern_allow([^X11_CFLAGS$])
m4trace:configure.ac:94: -1- AC_SUBST([X11_LIBS])
m4trace:configure.ac:94: -1- AC_SUBST_TRACE([X11_LIBS])
m4trace:configure.ac:94: -1- m4_pattern_allow([^X11_LIBS$])
m4trace:configure.ac:96: -1- AC_DEFINE_TRACE_LITERAL([X_DISPLAY_MISSING])
m4trace:configure.ac:96: -1- m4_pattern_allow([^X_DISPLAY_MISSING$])
m4trace:configure.ac:96: -1- AH_OUTPUT([X_DISPLAY_MISSING], [/* Define to 1 if the X Window System is missing or not being used. */
@%:@undef X_DISPLAY_MISSING])
m4trace:configure.ac:96: -1- AC_SUBST([X_CFLAGS])
m4trace:configure.ac:96: -1- AC_SUBST_TRACE([X_CFLAGS])
m4trace:configure.ac:96: -1- m4_pattern_allow([^X_CFLAGS$])
m4trace:configure.ac:96: -1- AC_SUBST([X_PRE_LIBS])
m4trace:configure.ac:96: -1- AC_SUBST_TRACE([X_PRE_LIBS])
m4trace:configure.ac:96: -1- m4_pattern_allow([^X_PRE_LIBS$])
m4trace:configure.ac:96: -1- AC_SUBST([X_LIBS])
m4trace:configure.ac:96: -1- AC_SUBST_TRACE([X_LIBS])
m4trace:configure.ac:96: -1- m4_pattern_allow([^X_LIBS$])
m4trace:configure.ac:96: -1- AC_SUBST([X_EXTRA_LIBS])
m4trace:configure.ac:96: -1- AC_SUBST_TRACE([X_EXTRA_LIBS])
m4trace:configure.ac:96: -1- m4_pattern_allow([^X_EXTRA_LIBS$])
m4trace:configure.ac:132: -1- AC_SUBST([WIN32_LIBS])
m4trace:configure.ac:132: -1- AC_SUBST_TRACE([WIN32_LIBS])
m4trace:configure.ac:132: -1- m4_pattern_allow([^WIN32_LIBS$])
m4trace:configure.ac:148: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:125: AC_LANG_SAVE is expanded from...
macros/ax_pthread.m4:349: AX_PTHREAD is expanded from...
configure.ac:148: the top level])
m4trace:configure.ac:148: -1- _m4_warn([obsolete], [The macro `AC_LANG_C' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:72: AC_LANG_C is expanded from...
macros/ax_pthread.m4:349: AX_PTHREAD is expanded from...
configure.ac:148: the top level])
m4trace:configure.ac:148: -1- AC_SUBST([ax_pthread_config])
m4trace:configure.ac:148: -1- AC_SUBST_TRACE([ax_pthread_config])
m4trace:configure.ac:148: -1- m4_pattern_allow([^ax_pthread_config$])
m4trace:configure.ac:148: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
macros/ax_pthread.m4:349: AX_PTHREAD is expanded from...
configure.ac:148: the top level])
m4trace:configure.ac:148: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
macros/ax_pthread.m4:349: AX_PTHREAD is expanded from...
configure.ac:148: the top level])
m4trace:configure.ac:148: -1- AC_DEFINE_TRACE_LITERAL([PTHREAD_CREATE_JOINABLE])
m4trace:configure.ac:148: -1- m4_pattern_allow([^PTHREAD_CREATE_JOINABLE$])
m4trace:configure.ac:148: -1- AH_OUTPUT([PTHREAD_CREATE_JOINABLE], [/* Define to necessary symbol if this constant uses a non-standard name on
   your system. */
@%:@undef PTHREAD_CREATE_JOINABLE])
m4trace:configure.ac:148: -1- AC_SUBST([PTHREAD_CC])
m4trace:configure.ac:148: -1- AC_SUBST_TRACE([PTHREAD_CC])
m4trace:configure.ac:148: -1- m4_pattern_allow([^PTHREAD_CC$])
m4trace:configure.ac:148: -1- AC_SUBST([PTHREAD_LIBS])
m4trace:configure.ac:148: -1- AC_SUBST_TRACE([PTHREAD_LIBS])
m4trace:configure.ac:148: -1- m4_pattern_allow([^PTHREAD_LIBS$])
m4trace:configure.ac:148: -1- AC_SUBST([PTHREAD_CFLAGS])
m4trace:configure.ac:148: -1- AC_SUBST_TRACE([PTHREAD_CFLAGS])
m4trace:configure.ac:148: -1- m4_pattern_allow([^PTHREAD_CFLAGS$])
m4trace:configure.ac:148: -1- AC_SUBST([PTHREAD_CC])
m4trace:configure.ac:148: -1- AC_SUBST_TRACE([PTHREAD_CC])
m4trace:configure.ac:148: -1- m4_pattern_allow([^PTHREAD_CC$])
m4trace:configure.ac:148: -2- AC_DEFINE_TRACE_LITERAL([HAVE_PTHREAD])
m4trace:configure.ac:148: -2- m4_pattern_allow([^HAVE_PTHREAD$])
m4trace:configure.ac:148: -2- AH_OUTPUT([HAVE_PTHREAD], [/* Define if you have POSIX threads libraries and header files. */
@%:@undef HAVE_PTHREAD])
m4trace:configure.ac:148: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:134: AC_LANG_RESTORE is expanded from...
macros/ax_pthread.m4:349: AX_PTHREAD is expanded from...
configure.ac:148: the top level])
m4trace:configure.ac:151: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:151: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.ac:151: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.ac:151: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
macros/gtk-2.0.m4:8: AM_PATH_GTK_2_0 is expanded from...
configure.ac:151: the top level])
m4trace:configure.ac:151: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
macros/gtk-2.0.m4:8: AM_PATH_GTK_2_0 is expanded from...
configure.ac:151: the top level])
m4trace:configure.ac:151: -1- AC_SUBST([GTK_CFLAGS])
m4trace:configure.ac:151: -1- AC_SUBST_TRACE([GTK_CFLAGS])
m4trace:configure.ac:151: -1- m4_pattern_allow([^GTK_CFLAGS$])
m4trace:configure.ac:151: -1- AC_SUBST([GTK_LIBS])
m4trace:configure.ac:151: -1- AC_SUBST_TRACE([GTK_LIBS])
m4trace:configure.ac:151: -1- m4_pattern_allow([^GTK_LIBS$])
m4trace:configure.ac:154: -1- AM_MAINTAINER_MODE
m4trace:configure.ac:154: -1- AM_CONDITIONAL([MAINTAINER_MODE], [test $USE_MAINTAINER_MODE = yes])
m4trace:configure.ac:154: -1- AC_SUBST([MAINTAINER_MODE_TRUE])
m4trace:configure.ac:154: -1- AC_SUBST_TRACE([MAINTAINER_MODE_TRUE])
m4trace:configure.ac:154: -1- m4_pattern_allow([^MAINTAINER_MODE_TRUE$])
m4trace:configure.ac:154: -1- AC_SUBST([MAINTAINER_MODE_FALSE])
m4trace:configure.ac:154: -1- AC_SUBST_TRACE([MAINTAINER_MODE_FALSE])
m4trace:configure.ac:154: -1- m4_pattern_allow([^MAINTAINER_MODE_FALSE$])
m4trace:configure.ac:154: -1- _AM_SUBST_NOTMAKE([MAINTAINER_MODE_TRUE])
m4trace:configure.ac:154: -1- _AM_SUBST_NOTMAKE([MAINTAINER_MODE_FALSE])
m4trace:configure.ac:154: -1- AC_SUBST([MAINT])
m4trace:configure.ac:154: -1- AC_SUBST_TRACE([MAINT])
m4trace:configure.ac:154: -1- m4_pattern_allow([^MAINT$])
m4trace:configure.ac:155: -1- AC_SUBST([PACKAGE_LIBS])
m4trace:configure.ac:155: -1- AC_SUBST_TRACE([PACKAGE_LIBS])
m4trace:configure.ac:155: -1- m4_pattern_allow([^PACKAGE_LIBS$])
m4trace:configure.ac:156: -1- AC_SUBST([INTLLIBS])
m4trace:configure.ac:156: -1- AC_SUBST_TRACE([INTLLIBS])
m4trace:configure.ac:156: -1- m4_pattern_allow([^INTLLIBS$])
m4trace:configure.ac:161: -1- AH_OUTPUT([HAVE_LIBM], [/* Define to 1 if you have the `m\' library (-lm). */
@%:@undef HAVE_LIBM])
m4trace:configure.ac:161: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBM])
m4trace:configure.ac:161: -1- m4_pattern_allow([^HAVE_LIBM$])
m4trace:configure.ac:163: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBPTHREAD])
m4trace:configure.ac:163: -1- m4_pattern_allow([^HAVE_LIBPTHREAD$])
m4trace:configure.ac:163: -1- AH_OUTPUT([HAVE_LIBPTHREAD], [/* Define to 1 if you have the \'pthread\' library. */
@%:@undef HAVE_LIBPTHREAD])
m4trace:configure.ac:167: -1- AC_SUBST([LUA_CFLAGS])
m4trace:configure.ac:167: -1- AC_SUBST_TRACE([LUA_CFLAGS])
m4trace:configure.ac:167: -1- m4_pattern_allow([^LUA_CFLAGS$])
m4trace:configure.ac:167: -1- AC_SUBST([LUA_LIBS])
m4trace:configure.ac:167: -1- AC_SUBST_TRACE([LUA_LIBS])
m4trace:configure.ac:167: -1- m4_pattern_allow([^LUA_LIBS$])
m4trace:configure.ac:168: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LUA])
m4trace:configure.ac:168: -1- m4_pattern_allow([^HAVE_LUA$])
m4trace:configure.ac:168: -1- AH_OUTPUT([HAVE_LUA], [/* Define to use Lua 5.x */
@%:@undef HAVE_LUA])
m4trace:configure.ac:189: -1- AC_SUBST([X11_CFLAGS])
m4trace:configure.ac:189: -1- AC_SUBST_TRACE([X11_CFLAGS])
m4trace:configure.ac:189: -1- m4_pattern_allow([^X11_CFLAGS$])
m4trace:configure.ac:190: -1- AC_SUBST([X11_LIBS])
m4trace:configure.ac:190: -1- AC_SUBST_TRACE([X11_LIBS])
m4trace:configure.ac:190: -1- m4_pattern_allow([^X11_LIBS$])
m4trace:configure.ac:194: -1- AC_SUBST([gl_CFLAGS])
m4trace:configure.ac:194: -1- AC_SUBST_TRACE([gl_CFLAGS])
m4trace:configure.ac:194: -1- m4_pattern_allow([^gl_CFLAGS$])
m4trace:configure.ac:194: -1- AC_SUBST([gl_LIBS])
m4trace:configure.ac:194: -1- AC_SUBST_TRACE([gl_LIBS])
m4trace:configure.ac:194: -1- m4_pattern_allow([^gl_LIBS$])
m4trace:configure.ac:195: -1- AC_SUBST([glu_CFLAGS])
m4trace:configure.ac:195: -1- AC_SUBST_TRACE([glu_CFLAGS])
m4trace:configure.ac:195: -1- m4_pattern_allow([^glu_CFLAGS$])
m4trace:configure.ac:195: -1- AC_SUBST([glu_LIBS])
m4trace:configure.ac:195: -1- AC_SUBST_TRACE([glu_LIBS])
m4trace:configure.ac:195: -1- m4_pattern_allow([^glu_LIBS$])
m4trace:configure.ac:201: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENGL])
m4trace:configure.ac:201: -1- m4_pattern_allow([^HAVE_OPENGL$])
m4trace:configure.ac:201: -1- AH_OUTPUT([HAVE_OPENGL], [/* Define if you have OpenGL. */
@%:@undef HAVE_OPENGL])
m4trace:configure.ac:202: -1- AC_SUBST([OPENGL_CFLAGS])
m4trace:configure.ac:202: -1- AC_SUBST_TRACE([OPENGL_CFLAGS])
m4trace:configure.ac:202: -1- m4_pattern_allow([^OPENGL_CFLAGS$])
m4trace:configure.ac:203: -1- AC_SUBST([OPENGL_LIBS])
m4trace:configure.ac:203: -1- AC_SUBST_TRACE([OPENGL_LIBS])
m4trace:configure.ac:203: -1- m4_pattern_allow([^OPENGL_LIBS$])
m4trace:configure.ac:215: -1- AC_SUBST([SDL_mixer_CFLAGS])
m4trace:configure.ac:215: -1- AC_SUBST_TRACE([SDL_mixer_CFLAGS])
m4trace:configure.ac:215: -1- m4_pattern_allow([^SDL_mixer_CFLAGS$])
m4trace:configure.ac:215: -1- AC_SUBST([SDL_mixer_LIBS])
m4trace:configure.ac:215: -1- AC_SUBST_TRACE([SDL_mixer_LIBS])
m4trace:configure.ac:215: -1- m4_pattern_allow([^SDL_mixer_LIBS$])
m4trace:configure.ac:221: -1- AC_SUBST([SND_LIBS])
m4trace:configure.ac:221: -1- AC_SUBST_TRACE([SND_LIBS])
m4trace:configure.ac:221: -1- m4_pattern_allow([^SND_LIBS$])
m4trace:configure.ac:231: -1- AC_SUBST([GUI_OBJS])
m4trace:configure.ac:231: -1- AC_SUBST_TRACE([GUI_OBJS])
m4trace:configure.ac:231: -1- m4_pattern_allow([^GUI_OBJS$])
m4trace:configure.ac:232: -1- AC_SUBST([GUI_SRCS])
m4trace:configure.ac:232: -1- AC_SUBST_TRACE([GUI_SRCS])
m4trace:configure.ac:232: -1- m4_pattern_allow([^GUI_SRCS$])
m4trace:configure.ac:233: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:233: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:233: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:234: -1- AC_SUBST([TARGET])
m4trace:configure.ac:234: -1- AC_SUBST_TRACE([TARGET])
m4trace:configure.ac:234: -1- m4_pattern_allow([^TARGET$])
m4trace:configure.ac:235: -1- AC_SUBST([CF_SUBDIRS])
m4trace:configure.ac:235: -1- AC_SUBST_TRACE([CF_SUBDIRS])
m4trace:configure.ac:235: -1- m4_pattern_allow([^CF_SUBDIRS$])
m4trace:configure.ac:240: -1- AC_SUBST([SDL_CONFIG])
m4trace:configure.ac:240: -1- AC_SUBST_TRACE([SDL_CONFIG])
m4trace:configure.ac:240: -1- m4_pattern_allow([^SDL_CONFIG$])
m4trace:configure.ac:240: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
macros/sdl.m4:13: AM_PATH_SDL is expanded from...
configure.ac:240: the top level])
m4trace:configure.ac:240: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2687: AC_TRY_LINK is expanded from...
macros/sdl.m4:13: AM_PATH_SDL is expanded from...
configure.ac:240: the top level])
m4trace:configure.ac:240: -1- AC_SUBST([SDL_CFLAGS])
m4trace:configure.ac:240: -1- AC_SUBST_TRACE([SDL_CFLAGS])
m4trace:configure.ac:240: -1- m4_pattern_allow([^SDL_CFLAGS$])
m4trace:configure.ac:240: -1- AC_SUBST([SDL_LIBS])
m4trace:configure.ac:240: -1- AC_SUBST_TRACE([SDL_LIBS])
m4trace:configure.ac:240: -1- m4_pattern_allow([^SDL_LIBS$])
m4trace:configure.ac:254: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SDL])
m4trace:configure.ac:254: -1- m4_pattern_allow([^HAVE_SDL$])
m4trace:configure.ac:254: -1- AH_OUTPUT([HAVE_SDL], [/* Define if you have SDL */
@%:@undef HAVE_SDL])
m4trace:configure.ac:260: -1- AC_SUBST([SDL_CFLAGS])
m4trace:configure.ac:260: -1- AC_SUBST_TRACE([SDL_CFLAGS])
m4trace:configure.ac:260: -1- m4_pattern_allow([^SDL_CFLAGS$])
m4trace:configure.ac:261: -1- AC_SUBST([SDL_LIBS])
m4trace:configure.ac:261: -1- AC_SUBST_TRACE([SDL_LIBS])
m4trace:configure.ac:261: -1- m4_pattern_allow([^SDL_LIBS$])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_FEATURE_SSL], [/* Defined if libcurl supports SSL */
@%:@undef LIBCURL_FEATURE_SSL])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_FEATURE_KRB4], [/* Defined if libcurl supports KRB4 */
@%:@undef LIBCURL_FEATURE_KRB4])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_FEATURE_IPV6], [/* Defined if libcurl supports IPv6 */
@%:@undef LIBCURL_FEATURE_IPV6])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_FEATURE_LIBZ], [/* Defined if libcurl supports libz */
@%:@undef LIBCURL_FEATURE_LIBZ])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_FEATURE_ASYNCHDNS], [/* Defined if libcurl supports AsynchDNS */
@%:@undef LIBCURL_FEATURE_ASYNCHDNS])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_FEATURE_IDN], [/* Defined if libcurl supports IDN */
@%:@undef LIBCURL_FEATURE_IDN])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_FEATURE_SSPI], [/* Defined if libcurl supports SSPI */
@%:@undef LIBCURL_FEATURE_SSPI])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_FEATURE_NTLM], [/* Defined if libcurl supports NTLM */
@%:@undef LIBCURL_FEATURE_NTLM])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_PROTOCOL_HTTP], [/* Defined if libcurl supports HTTP */
@%:@undef LIBCURL_PROTOCOL_HTTP])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_PROTOCOL_HTTPS], [/* Defined if libcurl supports HTTPS */
@%:@undef LIBCURL_PROTOCOL_HTTPS])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_PROTOCOL_FTP], [/* Defined if libcurl supports FTP */
@%:@undef LIBCURL_PROTOCOL_FTP])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_PROTOCOL_FTPS], [/* Defined if libcurl supports FTPS */
@%:@undef LIBCURL_PROTOCOL_FTPS])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_PROTOCOL_FILE], [/* Defined if libcurl supports FILE */
@%:@undef LIBCURL_PROTOCOL_FILE])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_PROTOCOL_TELNET], [/* Defined if libcurl supports TELNET */
@%:@undef LIBCURL_PROTOCOL_TELNET])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_PROTOCOL_LDAP], [/* Defined if libcurl supports LDAP */
@%:@undef LIBCURL_PROTOCOL_LDAP])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_PROTOCOL_DICT], [/* Defined if libcurl supports DICT */
@%:@undef LIBCURL_PROTOCOL_DICT])
m4trace:configure.ac:273: -1- AH_OUTPUT([LIBCURL_PROTOCOL_TFTP], [/* Defined if libcurl supports TFTP */
@%:@undef LIBCURL_PROTOCOL_TFTP])
m4trace:configure.ac:273: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
macros/libcurl.m4:38: LIBCURL_CHECK_CONFIG is expanded from...
configure.ac:273: the top level])
m4trace:configure.ac:273: -1- AC_SUBST([AWK])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.ac:273: -1- m4_pattern_allow([^AWK$])
m4trace:configure.ac:273: -1- AC_SUBST([_libcurl_config])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([_libcurl_config])
m4trace:configure.ac:273: -1- m4_pattern_allow([^_libcurl_config$])
m4trace:configure.ac:273: -1- AC_SUBST([_libcurl_config])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([_libcurl_config])
m4trace:configure.ac:273: -1- m4_pattern_allow([^_libcurl_config$])
m4trace:configure.ac:273: -2- AC_DEFINE_TRACE_LITERAL([curl_free])
m4trace:configure.ac:273: -2- m4_pattern_allow([^curl_free$])
m4trace:configure.ac:273: -2- AH_OUTPUT([curl_free], [/* Define curl_free() as free() if our version of curl lacks curl_free. */
@%:@undef curl_free])
m4trace:configure.ac:273: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBCURL])
m4trace:configure.ac:273: -1- m4_pattern_allow([^HAVE_LIBCURL$])
m4trace:configure.ac:273: -1- AH_OUTPUT([HAVE_LIBCURL], [/* Define to 1 if you have a functional curl library. */
@%:@undef HAVE_LIBCURL])
m4trace:configure.ac:273: -1- AC_SUBST([LIBCURL_CPPFLAGS])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([LIBCURL_CPPFLAGS])
m4trace:configure.ac:273: -1- m4_pattern_allow([^LIBCURL_CPPFLAGS$])
m4trace:configure.ac:273: -1- AC_SUBST([LIBCURL])
m4trace:configure.ac:273: -1- AC_SUBST_TRACE([LIBCURL])
m4trace:configure.ac:273: -1- m4_pattern_allow([^LIBCURL$])
m4trace:configure.ac:277: -1- AC_SUBST([LIBS])
m4trace:configure.ac:277: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:277: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:280: -1- AH_OUTPUT([HAVE_LIBZ], [/* Define to 1 if you have the `z\' library (-lz). */
@%:@undef HAVE_LIBZ])
m4trace:configure.ac:280: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBZ])
m4trace:configure.ac:280: -1- m4_pattern_allow([^HAVE_LIBZ$])
m4trace:configure.ac:282: -1- AH_OUTPUT([HAVE_LIBPNG], [/* Define to 1 if you have the `png\' library (-lpng). */
@%:@undef HAVE_LIBPNG])
m4trace:configure.ac:282: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBPNG])
m4trace:configure.ac:282: -1- m4_pattern_allow([^HAVE_LIBPNG$])
m4trace:configure.ac:285: -1- AC_SUBST([GREP])
m4trace:configure.ac:285: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:285: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:285: -1- AC_SUBST([EGREP])
m4trace:configure.ac:285: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.ac:285: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.ac:285: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:285: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:285: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_CURL_CURL_H], [/* Define to 1 if you have the <curl/curl.h> header file. */
@%:@undef HAVE_CURL_CURL_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_FCNTL_H], [/* Define to 1 if you have the <fcntl.h> header file. */
@%:@undef HAVE_FCNTL_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_PTHREAD_H], [/* Define to 1 if you have the <pthread.h> header file. */
@%:@undef HAVE_PTHREAD_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
@%:@undef HAVE_STRING_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_SYS_IOCTL_H], [/* Define to 1 if you have the <sys/ioctl.h> header file. */
@%:@undef HAVE_SYS_IOCTL_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_SYS_SELECT_H], [/* Define to 1 if you have the <sys/select.h> header file. */
@%:@undef HAVE_SYS_SELECT_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_SYS_TIME_H], [/* Define to 1 if you have the <sys/time.h> header file. */
@%:@undef HAVE_SYS_TIME_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
@%:@undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
@%:@undef HAVE_SYS_STAT_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
@%:@undef HAVE_STRING_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
@%:@undef HAVE_MEMORY_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
@%:@undef HAVE_STRINGS_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
@%:@undef HAVE_INTTYPES_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
@%:@undef HAVE_STDINT_H])
m4trace:configure.ac:286: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:301: -1- AC_DEFINE_TRACE_LITERAL([METASERVER2])
m4trace:configure.ac:301: -1- m4_pattern_allow([^METASERVER2$])
m4trace:configure.ac:301: -1- AH_OUTPUT([METASERVER2], [/* If metaserver2 support is enabled. */
@%:@undef METASERVER2])
m4trace:configure.ac:303: -1- AC_DEFINE_TRACE_LITERAL([METASERVER2])
m4trace:configure.ac:303: -1- m4_pattern_allow([^METASERVER2$])
m4trace:configure.ac:303: -1- AH_OUTPUT([METASERVER2], [/* If metaserver2 support is enabled. */
@%:@undef METASERVER2])
m4trace:configure.ac:307: -1- AC_DEFINE_TRACE_LITERAL([const])
m4trace:configure.ac:307: -1- m4_pattern_allow([^const$])
m4trace:configure.ac:307: -1- AH_OUTPUT([const], [/* Define to empty if `const\' does not conform to ANSI C. */
@%:@undef const])
m4trace:configure.ac:308: -1- AC_DEFINE_TRACE_LITERAL([size_t])
m4trace:configure.ac:308: -1- m4_pattern_allow([^size_t$])
m4trace:configure.ac:308: -1- AH_OUTPUT([size_t], [/* Define to `unsigned int\' if <sys/types.h> does not define. */
@%:@undef size_t])
m4trace:configure.ac:309: -1- AC_DEFINE_TRACE_LITERAL([TIME_WITH_SYS_TIME])
m4trace:configure.ac:309: -1- m4_pattern_allow([^TIME_WITH_SYS_TIME$])
m4trace:configure.ac:309: -1- AH_OUTPUT([TIME_WITH_SYS_TIME], [/* Define to 1 if you can safely include both <sys/time.h> and <time.h>. */
@%:@undef TIME_WITH_SYS_TIME])
m4trace:configure.ac:311: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_LONG])
m4trace:configure.ac:311: -1- m4_pattern_allow([^SIZEOF_LONG$])
m4trace:configure.ac:311: -1- AH_OUTPUT([SIZEOF_LONG], [/* The size of `long\', as computed by sizeof. */
@%:@undef SIZEOF_LONG])
m4trace:configure.ac:312: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_LONG_LONG])
m4trace:configure.ac:312: -1- m4_pattern_allow([^SIZEOF_LONG_LONG$])
m4trace:configure.ac:312: -1- AH_OUTPUT([SIZEOF_LONG_LONG], [/* The size of `long long\', as computed by sizeof. */
@%:@undef SIZEOF_LONG_LONG])
m4trace:configure.ac:316: -1- AH_OUTPUT([HAVE_VPRINTF], [/* Define to 1 if you have the `vprintf\' function. */
@%:@undef HAVE_VPRINTF])
m4trace:configure.ac:316: -1- AC_DEFINE_TRACE_LITERAL([HAVE_VPRINTF])
m4trace:configure.ac:316: -1- m4_pattern_allow([^HAVE_VPRINTF$])
m4trace:configure.ac:316: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DOPRNT])
m4trace:configure.ac:316: -1- m4_pattern_allow([^HAVE_DOPRNT$])
m4trace:configure.ac:316: -1- AH_OUTPUT([HAVE_DOPRNT], [/* Define to 1 if you don\'t have `vprintf\' but do have `_doprnt.\' */
@%:@undef HAVE_DOPRNT])
m4trace:configure.ac:317: -1- AH_OUTPUT([HAVE_GETADDRINFO], [/* Define to 1 if you have the `getaddrinfo\' function. */
@%:@undef HAVE_GETADDRINFO])
m4trace:configure.ac:317: -1- AH_OUTPUT([HAVE_MKDIR], [/* Define to 1 if you have the `mkdir\' function. */
@%:@undef HAVE_MKDIR])
m4trace:configure.ac:317: -1- AH_OUTPUT([HAVE_SOCKET], [/* Define to 1 if you have the `socket\' function. */
@%:@undef HAVE_SOCKET])
m4trace:configure.ac:317: -1- AH_OUTPUT([HAVE_STRCSPN], [/* Define to 1 if you have the `strcspn\' function. */
@%:@undef HAVE_STRCSPN])
m4trace:configure.ac:317: -1- AH_OUTPUT([HAVE_SYSCONF], [/* Define to 1 if you have the `sysconf\' function. */
@%:@undef HAVE_SYSCONF])
m4trace:configure.ac:319: -1- AC_SUBST([XPM])
m4trace:configure.ac:319: -1- AC_SUBST_TRACE([XPM])
m4trace:configure.ac:319: -1- m4_pattern_allow([^XPM$])
m4trace:configure.ac:320: -1- AC_SUBST([SOUNDDIR])
m4trace:configure.ac:320: -1- AC_SUBST_TRACE([SOUNDDIR])
m4trace:configure.ac:320: -1- m4_pattern_allow([^SOUNDDIR$])
m4trace:configure.ac:321: -1- AC_SUBST([LIBXPM_LIB])
m4trace:configure.ac:321: -1- AC_SUBST_TRACE([LIBXPM_LIB])
m4trace:configure.ac:321: -1- m4_pattern_allow([^LIBXPM_LIB$])
m4trace:configure.ac:343: -1- AC_DEFINE_TRACE_LITERAL([CF_DATADIR])
m4trace:configure.ac:343: -1- m4_pattern_allow([^CF_DATADIR$])
m4trace:configure.ac:343: -1- AH_OUTPUT([CF_DATADIR], [/* Location of read-only machine independent data. */
@%:@undef CF_DATADIR])
m4trace:configure.ac:344: -1- AC_DEFINE_TRACE_LITERAL([BINDIR])
m4trace:configure.ac:344: -1- m4_pattern_allow([^BINDIR$])
m4trace:configure.ac:344: -1- AH_OUTPUT([BINDIR], [/* Location of other binaries. */
@%:@undef BINDIR])
m4trace:configure.ac:345: -1- AC_DEFINE_TRACE_LITERAL([MINLOGLEVEL])
m4trace:configure.ac:345: -1- m4_pattern_allow([^MINLOGLEVEL$])
m4trace:configure.ac:345: -1- AH_OUTPUT([MINLOGLEVEL], [/* Default logging level. */
@%:@undef MINLOGLEVEL])
m4trace:configure.ac:347: -1- AC_SUBST([CF_DATADIR])
m4trace:configure.ac:347: -1- AC_SUBST_TRACE([CF_DATADIR])
m4trace:configure.ac:347: -1- m4_pattern_allow([^CF_DATADIR$])
m4trace:configure.ac:353: -1- AC_CONFIG_FILES([
    Makefile common/Makefile
    sound-src/Makefile gtk-v2/Makefile pixmaps/Makefile
    gtk-v2/ui/Makefile gtk-v2/src/Makefile gtk-v2/themes/Makefile
])
m4trace:configure.ac:358: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:358: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:358: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.ac:358: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.ac:358: -1- AM_CONDITIONAL([am__EXEEXT], [test -n "$EXEEXT"])
m4trace:configure.ac:358: -1- AC_SUBST([am__EXEEXT_TRUE])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([am__EXEEXT_TRUE])
m4trace:configure.ac:358: -1- m4_pattern_allow([^am__EXEEXT_TRUE$])
m4trace:configure.ac:358: -1- AC_SUBST([am__EXEEXT_FALSE])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([am__EXEEXT_FALSE])
m4trace:configure.ac:358: -1- m4_pattern_allow([^am__EXEEXT_FALSE$])
m4trace:configure.ac:358: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_TRUE])
m4trace:configure.ac:358: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_FALSE])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([top_build_prefix])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([INSTALL])
m4trace:configure.ac:358: -1- AC_SUBST_TRACE([MKDIR_P])
